## betamax 0.5.1

=== debian/changelog ===
betamax (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #808880)

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 03 Jan 2016 15:34:07 +0000
