=== debian/control ===
Source: betamax
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>,
 Ian Cordasco <graffatcolmingov@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-requests (>= 2.0),
 python-setuptools,
 python3-all,
 python3-requests (>= 2.0),
 python3-setuptools,
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: https://github.com/sigmavirus24/betamax
Vcs-Git: git://anonscm.debian.org/python-modules/packages/betamax.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/betamax.git

Package: python-betamax
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-requests (>= 2.0)
Description: VCR imitation designed only for python-requests - Python 2.X
 Betamax records HTTP interactions and replay them allowing fast, deterministic
 and accurate tests and it's designed to be used with python-requests. If
 you are not using python-requests, you should checkout vcr.py.
 .
 Betamax comes with integrations for py.test and unittest and supports
 third party packages that provide extra request matchers and cassette
 serializers.

Package: python3-betamax
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests (>= 2.0)
Description: VCR imitation designed only for python-requests - Python 3.X
 Betamax records HTTP interactions and replay them allowing fast, deterministic
 and accurate tests and it's designed to be used with python-requests. If
 you are not using python-requests, you should checkout vcr.py.
 .
 Betamax comes with integrations for py.test and unittest and supports
 third party packages that provide extra request matchers and cassette
 serializers.
 .
 This package contains the Python 3 version of the library.
