## betamax 0.7.1

=== debian/changelog ===
betamax (0.7.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add python3-doc dependency for local intersphinx links.
    - Bump dh-python to >= 2.20160609.
  * debian/patches/local-intersphinx.patch
    - Use local python3-doc for intersphinx. (Closes: #830543)
  * debian/python-betamax-doc.docs
    - Remove since not needed anymore.
  * debian/python-betamax-doc.doc-base
    - Update Index and Files fields.
  * debian/rules
    - Build the Sphinx documentation under the override_dh_sphinxdoc.
    - Remove custom pybuild system for testing since not needed anymore with
      dh-python >= 2.20160609.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 14 Jul 2016 02:22:13 +0200

betamax (0.7.0-2) unstable; urgency=medium

  * debian/control
    - Bump python-sphinx B-D to >= 1.3.
  * debian/rules
    - Use custom pybuild system for testing to make the package able to build
      in Jessie. (Closes: #826566)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 07 Jun 2016 19:47:30 +0200

betamax (0.7.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Daniele Tricoli ]
  * New upstram release. (Closes: #826123)
  * Add documentation package (python-betamax-doc) and register it with
    doc-base.
  * debian/clean
    - Clean built documentation.
  * debian/control
    - Bump Standards-Version to 3.9.8 (no changes needed).
    - Bump X-Python-Version to >= 2.7 and X-Python3-Version to >= 3.3.
    - Add python{,3}-mock, python{,3}-pytest and python-sphinx to
      Build-Depends.
    - Add stanza for python-betamax-doc.
  * debian/copyright
    - Add stanza for betamax/headers.py.
  * debian/rules
    - Run tests at build time.
    - Build documentation using sphinx.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 03 Jun 2016 02:41:13 +0200
