=== debian/control ===
--- 
+++ 
@@ -6,18 +6,24 @@
  Ian Cordasco <graffatcolmingov@gmail.com>
 Build-Depends:
  debhelper (>= 9),
- dh-python,
+ dh-python (>= 2.20160609),
  python-all,
+ python-mock,
+ python-pytest,
  python-requests (>= 2.0),
  python-setuptools,
+ python-sphinx (>= 1.3),
  python3-all,
+ python3-doc,
+ python3-mock,
+ python3-pytest,
  python3-requests (>= 2.0),
  python3-setuptools,
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Standards-Version: 3.9.8
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.3
 Homepage: https://github.com/sigmavirus24/betamax
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/betamax.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/betamax.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/betamax.git
 
 Package: python-betamax
@@ -51,3 +57,20 @@
  serializers.
  .
  This package contains the Python 3 version of the library.
+
+Package: python-betamax-doc
+Section: doc
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${sphinxdoc:Depends},
+Description: VCR imitation designed only for python-requests - Documentation
+ Betamax records HTTP interactions and replay them allowing fast, deterministic
+ and accurate tests and it's designed to be used with python-requests. If
+ you are not using python-requests, you should checkout vcr.py.
+ .
+ Betamax comes with integrations for py.test and unittest and supports
+ third party packages that provide extra request matchers and cassette
+ serializers.
+ .
+ This package contains documentation and examples.
