=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=betamax

# test_fixtures.py needs package already installed, test_add_urllib3_response
# is broken due unbundling in Debian
# (see https://github.com/kennethreitz/requests/issues/2870) and remaining
# tests need Internet connection.
export PYBUILD_TEST_ARGS = --ignore tests/integration/test_fixtures.py \
	--ignore tests/integration/test_hooks.py \
	--ignore tests/integration/test_placeholders.py \
	--ignore tests/integration/test_record_modes.py \
	--ignore tests/integration/test_unicode.py \
	--ignore tests/regression/test_gzip_compression.py \
	-k 'not test_add_urllib3_response'

LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
BUILD_DATE  = $(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
SPHINXOPTS := -D html_last_updated_fmt="$(BUILD_DATE)"

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build $(SPHINXOPTS) -N -bhtml docs/ \
		debian/python-betamax-doc/usr/share/doc/python-betamax-doc/html/
	dh_sphinxdoc
endif
