## betamax 0.8.0

=== debian/changelog ===
betamax (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add Multi-Arch: foreign for python-betamax-doc.
  * debian/rules
    - Ignore test_requests_2_11_body_matcher.py because it needs Internet
      connection.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 18 Sep 2016 18:04:15 +0200
