=== debian/control ===
--- 
+++ 
@@ -61,6 +61,7 @@
 Package: python-betamax-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
