=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	--ignore tests/integration/test_record_modes.py \
 	--ignore tests/integration/test_unicode.py \
 	--ignore tests/regression/test_gzip_compression.py \
+	--ignore tests/regression/test_requests_2_11_body_matcher.py \
 	-k 'not test_add_urllib3_response'
 
 LAST_CHANGE = $(shell dpkg-parsechangelog -S Date)
