## betamax 0.8.1

=== debian/changelog ===
betamax (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Daniele Tricoli ]
  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion.
  * Add debian/gbp.conf.
  * Bump compat level to 12.
  * Add autopkgtests.
  * debian/clean
    - Add .pytest_cache directory.
  * debian/control
    - Update to use my debian.org mail address.
    - Use only python3-sphinx in Build-Depends.
    - Bump Standards-Version to 4.3.0 (no changes needed).
  * debian/copyright
    - Update to use my debian.org mail address.
    - Update copyright years.
  * debian/rules
    - Use 'python3 -m sphinx' instead of sphinx-build for building docs.
    - No need to set SPHINXOPTS since sphinx >=1.4 supports SOURCE_DATE_EPOCH.
    - Remove test_cassette.test since generated by unittests.
    - Enable a test previously disabled due urllib3 unbundling in Debian.

 -- Daniele Tricoli <eriol@debian.org>  Sun, 06 Jan 2019 04:29:35 +0100
