=== debian/control ===
--- 
+++ 
@@ -2,29 +2,27 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>,
+Uploaders: Daniele Tricoli <eriol@debian.org>,
  Ian Cordasco <graffatcolmingov@gmail.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 12),
  dh-python (>= 2.20160609),
  python-all,
  python-mock,
  python-pytest,
  python-requests (>= 2.0),
  python-setuptools,
- python-sphinx (>= 1.3),
  python3-all,
  python3-doc,
  python3-mock,
  python3-pytest,
  python3-requests (>= 2.0),
  python3-setuptools,
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+ python3-sphinx (>= 1.4),
+Standards-Version: 4.3.0
 Homepage: https://github.com/sigmavirus24/betamax
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/betamax.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/betamax.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/betamax.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/betamax
 
 Package: python-betamax
 Architecture: all
