=== debian/tests/control ===
Tests: unittests
Depends:
 python-all,
 python-betamax,
 python-mock,
 python-pytest,

Tests: unittests3
Depends:
 python3-all,
 python3-betamax,
 python3-mock,
 python3-pytest,
