## betamax 0.9.0

=== debian/changelog ===
betamax (0.9.0-2) unstable; urgency=medium

  * Team Upload
  * Fix lintian: runtime-test-file-uses-installed-python-versions
  * Use new dh-sequence-python3
  * Replace "py.test" with "pytest" in description
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 12:02:50 +0100

betamax (0.9.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.9.0
  * Remove dependency on python3-mock
  * Refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 11:32:41 +0100

betamax (0.8.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:34:11 +0100

betamax (0.8.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 20:05:34 -0400

betamax (0.8.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Daniele Tricoli ]
  * Drop Python 2 support.
  * Don't run tests that need removed feature of pytest.

 -- Daniele Tricoli <eriol@debian.org>  Tue, 06 Aug 2019 02:37:37 +0200
