=== debian/control ===
Source: betamax
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Daniele Tricoli <eriol@debian.org>,
 Ian Cordasco <graffatcolmingov@gmail.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-doc,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.2
Homepage: https://github.com/sigmavirus24/betamax
Vcs-Git: https://salsa.debian.org/python-team/packages/betamax.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/betamax

Package: python3-betamax
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: VCR imitation designed only for python-requests - Python 3.X
 Betamax records HTTP interactions and replay them allowing fast, deterministic
 and accurate tests and it's designed to be used with python-requests. If
 you are not using python-requests, you should checkout vcr.py.
 .
 Betamax comes with integrations for pytest and unittest and supports
 third party packages that provide extra request matchers and cassette
 serializers.
 .
 This package contains the Python 3 version of the library.

Package: python-betamax-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VCR imitation designed only for python-requests - Documentation
 Betamax records HTTP interactions and replay them allowing fast, deterministic
 and accurate tests and it's designed to be used with python-requests. If
 you are not using python-requests, you should checkout vcr.py.
 .
 Betamax comes with integrations for pytest and unittest and supports
 third party packages that provide extra request matchers and cassette
 serializers.
 .
 This package contains documentation and examples.
