=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,11 @@
 	--ignore tests/integration/test_record_modes.py \
 	--ignore tests/integration/test_unicode.py \
 	--ignore tests/regression/test_gzip_compression.py \
-	--ignore tests/regression/test_requests_2_11_body_matcher.py
+	--ignore tests/regression/test_requests_2_11_body_matcher.py \
+	-k "not test_adds_stop_as_a_finalizer and not test_auto_starts_the_recorder"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	find .pybuild -type f -name test_cassette.test -delete
@@ -21,7 +22,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. python3 -m sphinx -b html docs/ \
+	PYTHONPATH=. python3 -m sphinx -b html docs/source/ \
 		debian/python-betamax-doc/usr/share/doc/python-betamax-doc/html/
 	dh_sphinxdoc
 endif
